#edit-form fieldset {
    margin-top: 20px;
    float: left;
    width: 438px;
}
#edit-form fieldset:first-of-type {
    margin-right: 50px;
}

#edit-form #ccm-question {
    width: 100%;
    height: 193px;
    margin-top: -18px;
}

#question-set h2 {
    border-bottom: 1px solid #EEE;
    color: #333;
    font-weight: normal;
    font-size: 19.5px;
    margin-bottom: 20px;
}

#question-set h2 small {
    font-size: 12px;
    display: block;
}

#question-set .controls {
    margin-left: 50px;
}

#question-set .control-group {
    margin-bottom: 10px;
}

.hover {
    cursor: pointer;
}

.edit {
    width: 40px;
}